######################################################################
# Automatically generated by qmake (2.00a) lun sep 25 10:07:24 2006
######################################################################

CONFIG	+= thread qt warn_on release
TEMPLATE = app
TARGET += 
DEPENDPATH += .
INCLUDEPATH += ./usr/lib
QT += opengl \
      webkit
TRANSLATIONS = smile_en.ts \
	       smile_it.ts \
	       smile_de.ts \
	       smile_pl.ts \
	       smile_ru.ts \
	       smile_pt.ts

# Input
RESOURCES += interface.qrc
HEADERS += mainfrm.h \
	   tetrahedron.h \
	   imageeditor.h \
	   texteditor.h \
	   timeline.h \
	   mylstfiles.h \
	   diapo.h \
	   wheel.h \
	   thimg.h \
	   ththu.h \
	   menu_editor.h \
	   mydialy.h \
	   thtra.h \
	   thani.h \
	   thptra.h \
	   mypainter.h \
	   timestamp.h \
	   helpfrm.h \
           audio_editor.h \
           toolbar_bt.h

FORMS += mainfrm.ui \
	 helpfrm.ui
SOURCES += main.cpp \
	   mainfrm.cpp \
	   tetrahedron.cpp \
	   render.cpp \
	   swap.cpp \
	   player.cpp \
	   filebrowser.cpp \
	   imageeditor.cpp \
	   texteditor.cpp  \
	   timeline.cpp \
	   mylstfiles.cpp \
	   diapo.cpp \
	   wheel.cpp \
	   thimg.cpp \
	   ththu.cpp \
	   editors.cpp \
	   menu_editor.cpp \
	   mydialy.cpp \
	   thtra.cpp \
	   thani.cpp \
	   thptra.cpp \
	   mypainter.cpp \
	   timestamp.cpp \
	   helpfrm.cpp \
           audio_editor.cpp \
           toolbar_bt.cpp
